Bug 820485 - Book uses customized titles in admonitions
Book uses customized titles in admonitions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Resource_Management_Guide (Show other bugs)
6.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Adela
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 02:56 EDT by David O'Brien
Modified: 2016-05-23 10:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-23 10:52:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
emajorsi: needinfo-


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2012-05-10 02:56:41 EDT
Description of problem:


This book makes extensive use of admonitions with custom titles. For 
> example, a "Note" whose title is "Setting parameters for the root 
> group". The standard practice is not to specify a title at all in any 
> admonition, and to rely on the default Note, Important, and Warning titles.
> 
> Can you arrange a suitable BZ to address this during the next review? I 
> have no idea what your schedule or workload is, so I'll leave all that 
> to you and Silas.
> 
> Thanks a lot.
  
Actual results:


Expected results:

All admonitions should use default titles: Note, Important, and Warning
Comment 4 David O'Brien 2015-11-05 21:05:16 EST
What's the current status of this?

http://stylepedia.net/#sect-Red_Hat_Technical_Publications-Writing_Style_Guide-Design-Using_Admonitions


Thanks

Note You need to log in before you can comment on or make changes to this bug.